#!/usr/bin/env perl
use Module::Build;

my $home = $ENV{HOME};

my $build = Module::Build->new(
    module_name   => 'MyRedland',
    license       => 'AGPLv3',
    dist_author   => 'Sergio Iglesias <contact@owlcode.tech>',
    dist_abstract => 'Redland Official user management.',
    requires      => {
        'Mojolicious'               => 0,
        'DBI'                       => 0,
        'Path::Tiny'                => 0,
        'DBD::Pg'                   => 0,
        'Const::Fast'               => 0,
        'DateTime::Format::ISO8601' => 0,
        'DateTime::Format::Mail'    => 0,
        'Crypt::Bcrypt'             => 0,
        'SVG'                       => 0,
        'JSON'                      => 0,
    },
);
$build->create_build_script;
